<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php'); 

$eti_id=$_POST['eti_id'];
$campo=$_POST['campo'];
if($campo=='resta')
{
	$can7=mysqli_query($con,"SELECT * FROM etiquetas_temp WHERE eti_id='$eti_id'") or die(mysqli_error($con));  
	$dato=mysqli_fetch_array($can7);
	$eti_cantidad=$dato['eti_cantidad'];
	$resta=$eti_cantidad-1;
	if($eti_cantidad>1)
	{
		$registros=mysqli_query($con,"UPDATE etiquetas_temp Set eti_cantidad='$resta' Where eti_id='$eti_id '") or die(mysqli_error($con));
	}
}
else if ($campo=='suma')
{
	
		$can8=mysqli_query($con,"SELECT * FROM etiquetas_temp WHERE eti_id='$eti_id'") or die(mysqli_error($con));  
		$dato8=mysqli_fetch_array($can8);
		$eti_cantidad=$dato8['eti_cantidad'];
		$suma=$eti_cantidad+1;
		
		$registros=mysqli_query($con,"UPDATE etiquetas_temp Set eti_cantidad='$suma' Where eti_id='$eti_id '") or die(mysqli_error($con));
		
	
	
}
?>	  